@import url(http://fonts.googleapis.com/css?family=Lato:300,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:300,700,900);
@import url(http://fonts.googleapis.com/css?family=Gloria+Hallelujah);

body {
    color: #666;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1.625;
}
h1 {
    font-size: 3.6rem;
}
h1, h2, h3, h4, h5, h6 {
    color: #333;
    font-family: Lato,sans-serif;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 1.6rem;
}
h1 {
    font-size: 2em;
}
h1, .h1 {
    font-size: 36px;
}

h1 {
    font-size: 2em;

}
.site-inner, .wrap {
    margin: 0 auto;
    max-width: 1028px;
}
.homewrapper h1 {
    font-size: 70px;
    font-weight: bold;
    font-family: Lato,sans-serif;
}
.leftside {
    color: #000;
    float: left;
    font-size: 18px;
    padding: 20px;
    width: 55%;
}
.homewrapper h2 {
    font-size: 22px;
    margin-bottom: 30px;
}
.leftside ul li {
    line-height: 25px;
    list-style: outside none none;
    margin-bottom: 20px;
    padding-left: 0px;
}
.leftside ul {
    margin-left: 0px;
    padding-right: 30px;
}
.rightside {
    float: right;
    text-align: right;
    width: 40%;
}
img {
    height: auto;
    width: auto;
}
.homewrapper{
    clear: both;
    display: table;
    width: 100%;
    padding-top: 100px;
}
.qs-button {
    background: none repeat scroll 0 0 #e51c23;
    border: 2px solid #e51c23;
    border-radius: 5px;
    color: #fff;
    display: table;
    font-size: 26px;
    font-weight: bold;
    margin: 40px auto 0;
    padding: 15px 50px;
    text-decoration: none;
}
.site-footer p {
    margin-bottom: 0;
    margin-top: 0;
}
.site-footer {
    color: #999;
    font-size: 13px;
    text-align: center;
}
#cboxOverlay {
    opacity: 0.8 !important;
}
input, select, textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #999;
    font-size: 1.4rem;
    padding: 1.6rem;
}
#mobile_view_input {

    border: 1px solid #cccccc;
    border-radius: 6px;
    color: #000;
    font-size: 20px;
    height: 40px;
    padding: 5px;
    width: 100%;
}
#mobile_view_input2 {

    border: 1px solid #cccccc;
    border-radius: 6px;
    color: #000;
    font-size: 20px;
    height: 40px;
    padding: 5px;
    width: 100%;
}
form .leftside #mobile_view_input {
    background: none repeat scroll 0 0 #fff;
    color: #404040;
    font-size: 22px;
}
